Bug 131846 - RFE: Please update xerces-j to newer (2.7.1) version
RFE: Please update xerces-j to newer (2.7.1) version
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xerces-j (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 12:00 EDT by Marcin Garski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-31 04:48:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-09-05 12:00:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 2.2.1 of xerces-j
A newer version 2.6.2 is available.

It would be good to add full URL in Source:
http://www.apache.org/dist/xml/xerces-j/source/Xerces-J-src.%{version}.tar.gz

Version-Release number of selected component (if applicable):
2.2.1-17

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep xerces-j

Additional info:
Comment 1 Gary Benson 2004-09-08 07:21:19 EDT
Xerces 2.6.x will appear in FC3 in due course. Please don't file bugs
about new versions of packages unless there are specific issues that
upgrading to the new packages would fix.  

Also, 'rpm -q xerces-j' is much more efficient than 'rpm -qa | grep
xerces-j'.
Comment 2 Marcin Garski 2005-10-30 16:27:40 EST
"Xerces 2.6.x will appear in FC3 in due course." - we have now FC4, and I still
see in Rawhide "Version: 2.2.1".

Comment 3 Gary Benson 2005-10-31 04:48:33 EST
Please don't file bugs of the form "X is old".

Note You need to log in before you can comment on or make changes to this bug.